Subject: Re: bug#13882: 24.2; saveplace.el limit drop least recently used

From: Ian Dalton <[email-masked]>
Date: Mon, 11 Mar 2013 16:08:42 -0600

For the record, my original bug report read:

> I sync my Emacs profile across several computers with Unison, and it
> can't merge changes in .places because it's one long line.

I no longer use this setup, so I don't know how useful a change it was. I
think that the Unison UI had some kind of option to do guided file merges,
but it only worked for the usual simple line-oriented diff.